pipemixer(1)

NAME
pipemixer - audio mixer for pipewire

SYNOPSIS
pipemixer [OPTIONS]

DESCRIPTION
pipemixer is a terminal-based audio mixer for the pipewire audio system.

OPTIONS

-c, --config
    Path to configuration file, see pipemixer.ini(5) for details.

-l, --loglevel
    Set log level. Accepted values: DEBUG, INFO, WARN, ERROR, QUIET.

-L, --log-fd
    Write log output to the specified file descriptor (must be open for writing).

-C, --color
    Force colored log output.

-h, --help
    Display help message and exit.

CONTROLS
By default, pipemixer uses the following keybinds:

j, Down arrow
    Move down the node list.

k, Up arrow
    Move up the node list.

t, Tab
    Switch to the next tab.

T, Shift+Tab
    Switch to the previous tab.

1, 2, 3, 4
    Switch to the 1st, 2nd, 3rd, or 4th tab.

m   Toggle mute for the selected node.

l, Right arrow
    Increase volume.

h, Left arrow
    Decrease volume.

Space
    Toggle channel lock for selected node (affects whether volume changes apply to all channels).

D   Set focused source or sink as default.

p   Enter route selection mode on nodes that support it.

P   Enter profile selection mode.

Enter
    Confirm selection.

Escape
    Cancel selection.

q   Quit the application.

BUGS
Please report bugs to https://github.com/heather7283/pipemixer/issues

When reporting bugs:
•   Provide backtrace with symbols if you experience a crash.
•   Describe steps necessary to reproduce the issue.
•   Attach output of pw-dump (note that it will contain currently playing media).

SEE ALSO
pulsemixer: https://github.com/GeorgeFilipkin/pulsemixer
pwvucontrol: https://github.com/saivert/pwvucontrol

pipemixer.ini(5), pw-cli(1)